[
  {
      "context": [
          "/static",
          "/gj",
          "/openapi.json",
          "/docs",
          "/api"
      ],
      "target": "http://127.0.0.1:5000",
      "secure": false,
      "ws": true
  },
  {
      "context": [
          "/sched",
          "/_sched"
      ],
      "target": "http://127.0.0.1:8000",
      "secure": false,
      "ws": true
    },
  {
      "context": [
          "/static/tiles"
      ],
      "target": "/home/phil/gisaf_misc/map/tiles",
      "secure": false,
      "changeOrigin": true,
      "pathRewrite": {
          "^/static/tiles" : ""
      }
    },
    {
      "context": [
          "/terrain"
      ],
      "target": "http://127.0.0.1:8899",
      "secure": false
    }
]